 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(41,45,51,0.55), rgba(41,45,51,0.55)), url('images/13336.jpg');
  background-position: 50% 9.27%;
}

.u-section-1 .u-sheet-1 {
  min-height: 316px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  width: 727px;
  font-weight: 700;
  margin: 103px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 60px;
  padding: 12px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 541px;
}

.u-section-2 .u-image-1 {
  min-height: 278px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(41,45,51,0.8), rgba(41,45,51,0.8)), url("images/Gemini_Generated_Image_l7pos2l7pos2l7po.jpeg");
  background-position: 50% 50%;
  height: auto;
  margin: 131px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1141px;
  margin: -48px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 30px 18px 0;
}

.u-section-2 .u-text-1 {
  margin: 63px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 375px;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-2 .u-image-2 {
  height: 343px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 375px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin: -32px 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 331px;
    margin-top: 5px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 340px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -48px;
    margin-bottom: -48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-2 .u-image-2 {
    height: 399px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 436px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1303px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1012px;
    margin-top: 132px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 450px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1160px;
  }

  .u-section-2 .u-image-1 {
    min-height: 897px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1121px;
}

.u-section-3 .u-group-1 {
  min-height: 607px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 27px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 182px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  height: 436px;
  width: 1140px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 2.89%;
  margin: -375px auto 0;
}

.u-section-3 .u-list-2 {
  width: 994px;
  margin: -41px auto 60px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 419px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(133,142,153,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 15px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(133,142,153,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1110px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 880px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-image-1 {
    height: 359px;
    width: 940px;
  }

  .u-section-3 .u-list-2 {
    width: 940px;
    margin-top: 36px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 363px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1296px;
  }

  .u-section-3 .u-group-1 {
    min-height: 697px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-3 .u-list-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 258px;
  }

  .u-section-3 .u-image-1 {
    height: 275px;
    width: 720px;
  }

  .u-section-3 .u-list-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 603px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1742px;
  }

  .u-section-3 .u-group-1 {
    min-height: 777px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px 50px;
  }

  .u-section-3 .u-list-1 {
    width: 520px;
    margin-top: 15px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 416px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 206px;
    width: 540px;
  }

  .u-section-3 .u-list-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 1038px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1834px;
  }

  .u-section-3 .u-group-1 {
    min-height: 906px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-3 .u-list-1 {
    width: 320px;
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    height: 130px;
    width: 340px;
  }

  .u-section-3 .u-list-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 1087px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 576px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 87px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 48px));
  min-height: 293px;
  grid-auto-columns: calc(25% - 48px);
  grid-gap: 64px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-2 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-3 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-4 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-5 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-6 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-6 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-7 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-7 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(85,92,102,0.4);
}

.u-section-4 .u-container-layout-8 {
  padding: 0 10px 28px;
}

.u-section-4 .u-icon-8 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: -42px 67px 0;
  padding: 16px;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 400;
  margin: 27px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 22px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: -34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 32px));
    grid-auto-columns: calc(50% - 32px);
    min-height: 757px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 42px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: -28px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-icon-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 886px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 633px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 383px;
  background-image: url("images/WhatsAppImage2024-05-22at22.42.23_c4fcc74b.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  min-height: 383px;
  background-image: url("images/WhatsAppImage2024-05-22at22.42.22_a0fea8f1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 193px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 379px;
  background-image: url("images/WhatsAppImage2024-05-22at22.42.22_6220f8b4.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 193px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-5 .u-image-4 {
  min-height: 383px;
  background-image: url("images/WhatsAppImage2024-05-22at22.42.22_ef62b167.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  min-height: 383px;
  background-image: url("images/WhatsAppImage2024-05-22at22.42.23_e5accc0b.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  width: 487px;
  min-height: 777px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -744px 0 47px auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 582px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-14 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-13 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-15 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-16 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-16 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-17 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-17 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-18 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-19 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-18 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-20 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-21 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-19 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-22 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-23 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-20 {
  padding: 0 0 1px;
}

.u-section-5 .u-text-24 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-25 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 4px;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px auto 0 0;
  padding: 11px 10px 12px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 501px;
  }

  .u-section-5 .u-image-1 {
    min-height: 298px;
  }

  .u-section-5 .u-image-2 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-5 .u-image-3 {
    min-height: 311px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 178px;
  }

  .u-section-5 .u-image-4 {
    min-height: 294px;
  }

  .u-section-5 .u-image-5 {
    min-height: 301px;
  }

  .u-section-5 .u-group-1 {
    width: 413px;
    margin-top: -576px;
    height: auto;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3046px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 335px;
  }

  .u-section-5 .u-image-2 {
    min-height: 335px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 135px;
  }

  .u-section-5 .u-image-3 {
    min-height: 313px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 221px;
  }

  .u-section-5 .u-image-4 {
    min-height: 360px;
  }

  .u-section-5 .u-image-5 {
    min-height: 382px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
    min-height: 1328px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4155px;
  }

  .u-section-5 .u-image-1 {
    min-height: 502px;
  }

  .u-section-5 .u-image-2 {
    min-height: 502px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 203px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 60px;
  }

  .u-section-5 .u-image-4 {
    min-height: 270px;
  }

  .u-section-5 .u-image-5 {
    min-height: 287px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-19 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-21 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-23 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-25 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2985px;
  }

  .u-section-5 .u-image-1 {
    min-height: 316px;
  }

  .u-section-5 .u-image-2 {
    min-height: 316px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 128px;
  }

  .u-section-5 .u-image-3 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    min-height: 170px;
  }

  .u-section-5 .u-image-5 {
    min-height: 181px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 662px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 69px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 204px;
  grid-gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-image-1 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-6 .u-image-2 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-6 .u-image-3 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 15px;
}

.u-section-6 .u-image-4 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 15px;
}

.u-section-6 .u-image-5 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 15px;
}

.u-section-6 .u-image-6 {
  width: 76px;
  height: 76px;
  margin: 11px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 89px auto 0;
}

.u-section-6 .u-btn-1 {
  margin: 20px auto 60px;
  padding: 11px 76px 12px 75px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-6 {
    width: 161px;
    height: 100px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-6 .u-image-1 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-4 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-5 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-6 {
    height: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}